.header {
    background: #242424;
    border-bottom: 1px solid black;
}

.container {
    display: flex;
}

.logo {
    flex-grow: 1;
    padding-top: 8px;
}

.logo img {
    width: 35px;
}

.navbar {
    color: #dfdfdf;
    padding: 10px;
    cursor: pointer;
}